2 Replies Latest reply on Mar 20, 2015 5:49 PM by CMata_Intel

    Arduino IDE 1.5.3 (Intel 1.0.4) for Mac launches and terminates on OSX 10.9

    philwee

      I cannot launch Arduino.app properly on my Mac OS X 10.9.5. It seems to look for a specific Java runtime, even as I have the latest Java SDK (1.8.0 Update 40) installed.

       

      Some developers suggest installing Apple's Java 6 (https://support.apple.com/kb/DL1572) but we all know Java 6 has been EOL'd a while back.

       

      Any thoughts on getting this to work on Java 8+? Btw, Java 7 will also reach it's EOL soon (http://www.oracle.com/technetwork/java/eol-135779.html).